
Pre-Development - Bug #19709

FE - React - Organisation profile / Email parameter setting / Message Template - Issue on wording are

not translate

08 February 2024 01:31 PM - Hazimi Muhammad

Status: Closed Start date: 08 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

Click the change language button on top of the page -> click organisation profile -> go to Add -> the word "Please Select" are not

been translate

Expected:

Click the change language button on top of the page -> click organisation profile -> go to Add -> the word "Please Select" change to

"Sila Pilih".

History

#1 - 08 February 2024 08:29 PM - chok yee fan

- Assignee changed from chok yee fan to Nityanantan Nityanantan

#2 - 14 February 2024 10:45 AM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

Nity- translate "Please Select" to "Sila Pilih

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/c47842cb25915826ba6ce24260b03b97532cd68f

#3 - 14 February 2024 11:06 AM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

Issue has been fixed.

Click the change language button on top of the page -> click organisation profile -> go to Add -> the "Please Select" already change to "Sila Pilih.

Implement for page:

Organisation profile(Department tab),

Message Template,

User Role,

Email parameter setting
https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/c47842cb25915826ba6ce24260b03b97532cd68f


#4 - 28 February 2024 10:50 AM - chok yee fan

- Status changed from Feedback to Closed

working as expected

Files

WhatsApp Image 2024-02-08 at 11.54.14 AM.jpeg 123 KB 08 February 2024 Hazimi Muhammad
